
QGIS Application - Bug report #16474

Oh Uh! dialog: the text formatting needs some love when copy pasted in the hub

2017-04-27 02:28 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24383

Description

See #16473

It is a copy/paste from the new Oh Uh! dialog to report crashes in QGIS. I think there's an issue with the title level and what I guess is

supposed to be their underlining adornment ('==='); it appears on the same line instead of being under. Also, it would need some bolding

or whatever to easily distinguish sections.

Associated revisions

Revision 6c41bdfd - 2017-05-07 07:58 AM - Nathan Woodrow 

Fix #16474 - Clean up formatting of crash report data

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-05-07 12:02 PM - Nathan Woodrow

- Resolution set to fixed/implemented

- Description updated

#3 - 2017-05-07 12:02 PM - Nathan Woodrow

- Status changed from Open to Closed

#4 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
